#load,#loading,#loading-image{height:100%;position:fixed;z-index:9999;width:100%}.inner,td a img{vertical-align:middle}.h-card,.inner{position:relative}.child a,.parent a,a.sorting:hover,ul#pagination li a{text-decoration:none}li.disable a,ul#pagination .fa{color:#6a6a6c}.btn,.custom-select,.input-number,body{font-size:15px}body{font-family:Roboto,sans-serif!important;background:#f9fafb}.queen,.ron,.wilson{text-align:center}thead input{width:100%}.activehide{display:none}select{border:1px solid #ccc;padding:10px 28px 10px 10px;border-radius:4px;margin-right:11px;margin-bottom:15px}td a img{width:18px;margin-left:6px}td>img{border:1px solid #ccc;margin-right:15px;padding:5px;background:#fff}table#example.dataTable tbody td,table#example.dataTable tbody th{padding:15px 10px}td.varient_name{color:#237d82}#load,#loading-image{background:url("http://beanfrog.com/levelapp2/web/loading.gif") center center no-repeat rgba(169,167,167,.25)}#loading{background:rgba(0,0,0,.2);top:0}#loading i{font-size:60px;position:absolute;left:calc(50% - 30px);top:calc(50% - 30px)}input.example_filll{border:1px solid #ccc;height:40px;border-radius:4px;width:100%;padding-left:10px}.border-bottom{border-bottom:1px solid #ccc}.h-100{height:calc(100vh - 90px)}.inner{background:#eee;padding:15px}.mt-3{margin-top:3rem}span.v-sku{text-align:left;display:inline-block;margin-left:30px}.to-order-input[type=checkbox]{top:1px!important}.h-card{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,.125);border-top-left-radius:.25rem;border-top-right-radius:.25rem}label.filter-label{font-size:.8rem;margin-bottom:.2rem;color:#555}.searcg-addon{border-left:none;border-right:1px solid #ced4da;border-top:1px solid #ced4da;border-bottom:1px solid #ced4da}.fa{color:#1cacd5}.custom-select{color:#000}.bd-navbar{position:sticky;top:-170px;z-index:1071}.parent{padding:15px;background:#fafafa}.child{padding:15px 0}.prvious_row img{width:60px;border:1px solid rgba(0,0,0,.125);height:60px}.numeric-field .form-control{border-radius:0;height:calc(1.5em + .75rem + 3px)}span.add,span.add_stock,span.sub,span.sub_stock{position:absolute;display:block;top:0;width:26px;border:1px solid #ced4da;padding:0;text-align:center;cursor:pointer;right:15px;height:20px}span.sub,span.sub_stock{top:19px}.numeric-field .fa{color:#777;font-size:10px;top:3px;position:absolute;left:8px}.show_record_child .btn{min-width:43px}.pagination{display:-ms-flexbox;display:inline-flex;padding-left:0;list-style:none;border-radius:.25rem;width:auto}ul#pagination li a{border-radius:.15rem!important;margin:0!important;border:1px transparent;cursor:pointer;padding:4px 10px}.padding-left-full{padding:20px;float:left;width:100%}.card{background:#fff;border:1px solid #ddd;border-radius:7px}ul#pagination li,ul#pagination li a{font-weight:700}ul#pagination li.active a{color:#fff;background-color:#1cacd5}li.disable a{background:0 0!important}.page-wrap{min-height:calc(100vh - 100px)}@media (min-width:1200px){.md-pl-0{padding-left:0!important}}@media (max-width:1200px){.bd-navbar{top:-170px}}@media (max-width:1166px){.h-card .btn{padding-left:0}.p-05{padding-left:7px;padding-right:7px}span.add,span.add_stock,span.sub,span.sub_stock{right:7px;width:23px}.numeric-field .form-control{padding-left:8px}.bd-navbar{top:-263px}}@media (max-width:1024px){.bd-navbar{top:-263px}}@media (max-width:950px){.numeric-field .form-control{padding-left:5px}}@media (max-width:890px){.bd-navbar{top:-296px}}a.settings{color:#212529!important}.quantity{display:flex}.input-number-decrement,.input-number-increment{width:30px;background:0 0;display:inline-block;padding:0 7px;line-height:38px;color:#444;text-align:center;font-weight:700;cursor:pointer}.input-number,.input-number-decrement,.input-number-increment{border:1px solid #e5e5e5;height:40px;user-select:none}.input-number{width:40px;padding:0;vertical-align:top;text-align:center;outline:0;font-weight:300;line-height:21px;letter-spacing:.02em;padding-right:0!important;padding-left:0!important;height:40px!important}

.pure-material-progress-circular {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border: none;
    border-radius: 50%;
    padding: 0.25em;
    width: 3em;
    height: 3em;
    color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
    background-color: transparent;
    font-size: 16px;
    overflow: hidden;
}

.pure-material-progress-circular::-webkit-progress-bar {
    background-color: transparent;
}

/* Indeterminate */
.pure-material-progress-circular:indeterminate {
    -webkit-mask-image: linear-gradient(transparent 50%, black 50%), linear-gradient(to right, transparent 50%, black 50%);
    mask-image: linear-gradient(transparent 50%, black 50%), linear-gradient(to right, transparent 50%, black 50%);
    animation: pure-material-progress-circular 6s infinite cubic-bezier(0.3, 0.6, 1, 1);
}

:-ms-lang(x), .pure-material-progress-circular:indeterminate {
    animation: none;
}

.pure-material-progress-circular:indeterminate::before,
.pure-material-progress-circular:indeterminate::-webkit-progress-value {
    content: "";
    display: block;
    box-sizing: border-box;
    margin-bottom: 0.25em;
    border: solid 0.25em transparent;
    border-top-color: currentColor;
    border-radius: 50%;
    width: 100% !important;
    height: 100%;
    background-color: transparent;
    animation: pure-material-progress-circular-pseudo 0.75s infinite linear alternate;
}

.pure-material-progress-circular:indeterminate::-moz-progress-bar {
    box-sizing: border-box;
    border: solid 0.25em transparent;
    border-top-color: currentColor;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    background-color: transparent;
    animation: pure-material-progress-circular-pseudo 0.75s infinite linear alternate;
}

.pure-material-progress-circular:indeterminate::-ms-fill {
    animation-name: -ms-ring;
}

@keyframes pure-material-progress-circular {
    0% {
        transform: rotate(0deg);
    }
    12.5% {
        transform: rotate(180deg);
        animation-timing-function: linear;
    }
    25% {
        transform: rotate(630deg);
    }
    37.5% {
        transform: rotate(810deg);
        animation-timing-function: linear;
    }
    50% {
        transform: rotate(1260deg);
    }
    62.5% {
        transform: rotate(1440deg);
        animation-timing-function: linear;
    }
    75% {
        transform: rotate(1890deg);
    }
    87.5% {
        transform: rotate(2070deg);
        animation-timing-function: linear;
    }
    100% {
        transform: rotate(2520deg);
    }
}

@keyframes pure-material-progress-circular-pseudo {
    0% {
        transform: rotate(-30deg);
    }
    29.4% {
        border-left-color: transparent;
    }
    29.41% {
        border-left-color: currentColor;
    }
    64.7% {
        border-bottom-color: transparent;
    }
    64.71% {
        border-bottom-color: currentColor;
    }
    100% {
        border-left-color: currentColor;
        border-bottom-color: currentColor;
        transform: rotate(225deg);
    }
}